Support » Allmänna frågor » felmeddelande in_array()… efter installation plugin

  • Hej!
    Hoppas jag hittat lagt under rätt subforum, annars får mod gärna flytta.

    Är helt ny på wordpress och detta är första hemsidan jag designat. Är mao nybörjare utan vidare kunskaper angående programmering och all wordpress terminologi/avancerade ändringar så förklara gärna lättbegripligt. Har hittat liknande felmeddelande på nätet men förstår inte lösningen.

    Bra att veta(kanske?)
    Har 5.8.1 versionen av wordpress
    Använder temat Astra Version: 3.7.3

    Till problemet.
    Efter att ha installerat pluginet ”Hide Categories Or Products On Shop Page” har jag följande felmeddelande.
    ”Warning: in_array() expects parameter 2 to be array, null given in /home/customer/www/svarclothing.com/public_html/wp-content/plugins/hide-categories-or-products-on-shop-page/hide-categories-or-products.php on line 217”

    Detta kommer när sidan besöks från en ny enhet och försvinner när produkter läggs i varukorgen, se själv.

    Har testat att avinstallera pluginet men får inget bot på det.

    Är otroligt tacksam för all hjälp jag kan få. Allt gott!

    Sidan jag behöver hjälp med: [logga in för att se länken]

Visar 16 svar - 16 till 17 (av 17 totalt)
  • Trådstartare mukten

    (@mukten)

    Efter välbehövd hjälp från forumhjälte lyckades jag lösa problemet. Till er som använder siteground går det att ändra PHP version under
    sitetools -> devs -> PHP manager -> crayon.

    Moderator tobifjellner (Tor-Bjorn Fjellner)

    (@tobifjellner)

    WordPress-hemmapulare, Projektledare, Författare, Översättare och Vänlig Själ

    Jag skulle snarare säga att du har klistrat plåster över ett varigt sår. Symptomet är åtgärdat, men officiella säkerhetsuppdateringar för PHP 7.3 kommer att underhållas endast till 6 december i år, så det bästa vore om grundorsaken åtgärdades.

Visar 16 svar - 16 till 17 (av 17 totalt)
  • Du måste vara inloggad för att svara på detta ämne.